SQLITE3_CONTEXT_DB_HANDLE(3) | Library Functions Manual | SQLITE3_CONTEXT_DB_HANDLE(3)

# NAME

sqlite3_context_db_handle — Database Connection For Functions

# SYNOPSIS

sqlite3 *
sqlite3_context_db_handle(sqlite3_context*);

# DESCRIPTION

The sqlite3_context_db_handle() interface returns a copy of the pointer to the database connection (the 1st parameter) of the sqlite3_create_function() and sqlite3_create_function16() routines that originally registered the application defined function.

# SEE ALSO

sqlite3(3), sqlite3_create_function(3)

March 11, 2017 | NetBSD 8.2